Package: apr-util

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovy
CVE-2017-12618 needs-triage needed needed not-affected not-affected not-affected

Updated: 2020-08-07 14:17:44 UTC (commit 9bcd6eb9bd1b4a36d97ae6dd3041b0de5f5de178)